Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 724202 - app-crypt/mit-krb5-appl: stuck on ancient EAPI 4
Summary: app-crypt/mit-krb5-appl: stuck on ancient EAPI 4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Kerberos Maintainers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-05-19 22:34 UTC by Sam James
Modified: 2020-09-19 19:10 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-05-19 22:34:11 UTC
Please port to newer EAPI.
Comment 1 Sam James archtester gentoo-dev Security 2020-09-08 01:26:59 UTC
ping
Comment 2 Larry the Git Cow gentoo-dev 2020-09-19 19:10:41 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0b286443e106cf3f1853fddc9ec12844f084c7af

commit 0b286443e106cf3f1853fddc9ec12844f084c7af
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2020-09-19 19:10:29 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2020-09-19 19:10:29 +0000

    app-crypt/mit-krb5-appl: bump to EAPI 7
    
    Closes: https://bugs.gentoo.org/724202
    Package-Manager: Portage-3.0.4, Repoman-3.0.1
    Signed-off-by: Sam James <sam@gentoo.org>

 .../mit-krb5-appl/files/mit-krb5-appl-tinfo.patch  |  4 +--
 app-crypt/mit-krb5-appl/mit-krb5-appl-1.0.3.ebuild | 39 ++++++++++++----------
 2 files changed, 23 insertions(+), 20 deletions(-)